/*	Регистрация	*/
form[name='form1'] h3 {
margin-left: 0px;
padding: 0px 0px 0px;
}
textarea {
outline: none;
resize: none;
}
#register {
width: 320px;
margin: 0 auto;
text-align: center;
}
#register label {
font-size: 13px;
color: #444444;
display: block;
}
#register input {
border: 2px solid #cfcfcf;
font-size: 13px;
color: #444444;
padding: 7px 7px 8px;
width: 264px;
margin-bottom: 12px;
}
#register input:focus {
outline: none;
border-color: #07a6e6;
}
#radio_buuton {

}
.button_text {
margin-top: -30px;
margin-left: 30px;
display: block;
}
#register input[name='button1'] {
width: 20px;
}	

#register input[type='submit']{
border: none;
width: 263px;
background: #07a6e6;
font-size: 13px;
color: #ffffff;
cursor: pointer;
height: 35px;
line-height: 28px;
padding: 0;
margin-left: 0px;
}
#register input[type='submit']:hover {
background: #1e99ff;
border: 2px solid #0b3c65;
}
#register input[type='submit']:active {
box-shadow: inset 0 2px 2px rgba(0,0,0,0.2);
}
/*сообщения об ошибке */
.errorMessage {
display: block;
margin: -2px 0px 3px;
padding: 0px 0px 2px;
color: red;

}
.errorReg {
display: block;
margin: -2px 0px 3px;
padding: 0px 0px 2px;
color: red;
}
.registerremove {
display: none;
}
input[type='checkbox'] {
display: block;
margin-top: -15px;
margin-left: -122px;
width: 15px;
}
.main2 {
margin-left: 0px; 
}
.example {
display: block;
}
#telephone input[name="telephone"] {
font-size: 13px;
}

input[name='hide'] {
border: none;
width: 264px;
background: #07a6e6;
font-size: 13px;
color: #ffffff;
cursor: pointer;
height: 35px;
line-height: 28px;
padding: 0;
margin-left: 0px;
margin-bottom: 10px;
}

.chek2{

}
.chek3{
display: block;
margin: -30px 0px 0px 30px;
width: 263px;
}
.vibor{
text-align: left;
margin: 0px 0px 0px 35px;
}
.pole{
display: block;
text-align: left;
margin: 0px 0px 5px 0px;
font-size: 11px;
color: grey;
}
.pole2{
display: block;
text-align: left;
margin: 0px 0px 5px -36px;
font-size: 11px;
color: grey;
}
.pole3{
display: block;
text-align: left;
margin: 0px 0px 2px 0px;
}